{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
            "path" : "pages/home/home",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "懒人企业福利社",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/order/order",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/mine",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"backgroundColor":"#F5F5F5"
            }
            
        }
    ],
	"subPackages": [{
		"root":"pagesA",
		"pages":[
			{
				"path": "login/login",
				"style": {
					"navigationBarTitleText": "登录",
					"enablePullDownRefresh": false
				}
		    },{
				"path" : "integral/integral",
				"style" :                                                                                    
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
			
			}
			,{
				"path" : "selectAccount/selectAccount",
				"style" :                                                                                    
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
			
			}
			,{
				"path" : "goods/goods",
				"style" :                                                                                    
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
			
			}
			,{
				"path" : "submitOrder/submitOrder",
				"style" :                                                                                    
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
			
			},
			{
				"path": "GoodSkuList/GoodSkuList",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "integralDetail/integralDetail",
				"style": {
					"navigationBarTitleText": "积分明细",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "setting/setting",
				"style": {
					"navigationBarTitleText": "设置",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "VertifyPhone/VertifyPhone",
				"style": {
					"navigationBarTitleText": "验证手机号",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "SetPwd/SetPwd",
				"style": {
					"navigationBarTitleText": "设置支付密码",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "orderDetail/orderDetail",
				"style": {
					"navigationBarTitleText": "订单详情",
					"enablePullDownRefresh": false,
					"navigationStyle":"custom"
				}
			}
		    ,{
                    "path" : "coupon/coupon",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false,
					"navigationStyle":"custom"
                }
                
                }
                ,{
                    "path" : "AlertToLogin/AlertToLogin",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false,
					"navigationStyle": "custom"
                }
                
                }
            ]
	}],
	"preloadRule":{
		"pagesA/login/login": {
			"network": "all",
			"packages": ["__APP__"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#686868",
		"selectedColor": "#FF0520",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/home/home",
			"iconPath": "static/tabbar/home.png",
			"selectedIconPath": "static/tabbar/home_h.png",
			"text": "首页"
		}, {
			"pagePath": "pages/order/order",
			"iconPath": "static/tabbar/order.png",
			"selectedIconPath": "static/tabbar/order_h.png",
			"text": "订单"
		}, {
			"pagePath": "pages/mine/mine",
			"iconPath": "static/tabbar/mine.png",
			"selectedIconPath": "static/tabbar/mine_h.png",
			"text": "我的"
		}]
	}
}
